a#ctsaLink {
    font-size: 100% !important;
    display: inline !important;
    font-family: Calibri,Helvetica,Arial,sans-serif !important;
    float: none !important;
}

ul.mobileMenuContent {
    list-style-type: none !important;
}

/* Remove NU and NM once it starts to collapse into the NM Feinberg logo on left */
@media only screen and (max-width:650px) {
    div#globalLinks .nonSuperMobile {
        display: none;
    }
}

@media only screen and (min-width:768px) and (max-width:850px) {
    #mega li a, #mega li a:hover {
    	font-size: .9em;
    	padding: 10px 10px;
    }    
}

@media only screen and (min-width:1200px) {
    #mega li a, #mega li a:hover {
    	font-size: 1.35em;
    	padding: 10px 15px;
    }
    #topNav {height: 46px;}
    #mega li .sub {top: 43px;}
}
@media only screen and (min-width:1400px) {
    #topNav {height: 45px;}
}

/*---------- history timeline  --------*/
#mainContent #History p {
    background-color: #f0f0f0;
    border-top: 1px solid #CCCCCC;
    margin: 0 0 0.5em;
    padding: 15px;
    width: 95%;
}

#mainContent #History h2 {
    color: #6D6E71;
    font-family: 'Goudy Bookletter 1911',Georgia,'Times New Roman',serif;
    font-size: 2em;
    font-weight: normal;
    margin: .5em, 0, .2em, 0;
    padding: 0;
 }
/* removed this if flexslider is used on the 3rd column */
#homepageContent .col3of3 ul li {
    border-bottom: 1px solid #CCC;
    display: block;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5em;
    text-decoration: none;
    width: 90%;
    margin: 0;
    padding: 5px 8px 5px 5px;
}
#homepageContent .col3of3 ul li a {
    font-weight: 400;
}
/* homepage tabs */
#tab-content.noBG {background: none; border:none;}
#tabs.withSVG li {display: inline-block;}
#tabs.withSVG li a {width: 145px;}
#tabs.withSVG li a.active {
    background-color: #fff;
}
/* NEW FOR PNGs not SVGs */
#tabs.withSVG li a img { max-width: 100px };

#tabs.withSVG a {background:#fff; }
#tabs.withSVG a#tab1 {color: #58b947; }
#tabs.withSVG a#tab2 {color: #5091cd; }
#tabs.withSVG a#tab3 {color: #ef553f; }
#tabs.withSVG a#tab4 {color: #836eaa;}
#tabs.withSVG a#tab5 {color: #ca7c1b;} 

#tabs.withSVG a.active div { text-decoration: none; }

#tabs.withSVG a:hover, #tabs.withSVG a:active, #tabs.withSVG a:focus {
    outline: none;
    background: #fff;
}



#tab-content div[role='tabpanel'] {
    padding-left: 1em;padding-right: 1em; 
    border-top: 3px solid #58b947;
    /*border-bottom: 3px solid #58b947;*/
}
#tab-content > #tab-panel1 {border-color: #58b947;}
#tab-content > #tab-panel2 {border-color: #5091cd;}
#tab-content > #tab-panel3 {border-color: #ef553f;}
#tab-content > #tab-panel4 {border-color: #836eaa;}
#tab-content > #tab-panel5 {border-color: #ca7c1b;}

 /* Desktop Layout: 768px to a max of 999px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width:768px) {
    /* homepage tabs*/
    #tabs.withSVG li a {height: 170px;
        transition: none !important;
        webkit-transition: none !important;
    }
    
    /* New for PNGs */
    #tabs.withSVG li a img {height: 100px;}
    
    #tabs.withSVG a.active, #tabs.withSVG a:hover {color: #58b947; background:#fff; }
    #tabs.withSVG a#tab2 {color: #5091cd; background:#fff;}
    #tabs.withSVG a#tab3 {color: #ef553f; background:#fff;}
    #tabs.withSVG a#tab4 {color: #836eaa; background:#fff;}
    #tabs.withSVG a#tab5 {color: #ca7c1b; background:#fff;}
    
    #tabs.withSVG a.active {border: 1px solid #58b947; margin-bottom: -3px; text-decoration: none;  border-bottom-color: #fff;}
    #tabs.withSVG a#tab2.active {border-color: #5091cd; border-bottom-color: #fff;}
    #tabs.withSVG a#tab3.active {border-color: #ef553f; border-bottom-color: #fff;}
    #tabs.withSVG a#tab4.active {border-color: #836eaa; border-bottom-color: #fff;}
    #tabs.withSVG a#tab5.active {border-color: #ca7c1b; border-bottom-color: #fff;}
}

@media only screen and (min-width:1000px) {
    #globalLinks,#NMBrandHeader,#topNav,.fwContentWrapper {max-width: 1120px; margin: 0 auto;}
}

/*@media only screen and (min-width: 1400px){*/
/*    #mega li a {*/
/*        font-size: 1.3em !important;*/
/*    }*/
/*}*/

/*---------- footer with logos  --------*/

section.pInst {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 1em; 
}

section.pInst > .ibox {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; 
}

section.pInst > div.ibox:first-of-type {
  -webkit-box-flex: .4;
      -ms-flex-positive: .4;
          flex-grow: .4; 
}

section.pInst > .ibox > div {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  position: relative;
  min-height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; 
}

section.pInst > .ibox > div > img {
  /*position: absolute;*/
  /*left: 0;*/
  /*max-width: 250px; */
}

 section.pInst > .ibox > div  {
    max-width: 250px;
    margin: 0px 5px;
    box-sizing: border-box;
 }

section.pInst > .ibox p {
  margin: 0 !important;
  padding: 0 !important; 
}

/* Hide logos on screens under 980px */
@media only screen and (max-width:980px) {
    section.pInst > .ibox {
        display: none !important;
    }
    
    section.pInst:first-of-type {
        margin-bottom: 2.5em;
    }
}


/*---------- Header with logos  --------*/

div#headerClear {
    clear: both;
}

#NMBrandHeader #siteTitle a, #NMBrandHeader #siteTitle a:link {
    font-size: 28px;
}

#NMBrandHeader #siteTitle a {
    float: left;
}

p#nucatsHeaderBlurb {
	float: right;
	margin: 0;
}

/* Hide header blurb when search box dissappears */
@media only screen and (max-width:768px) {
    p#nucatsHeaderBlurb {
        display: none;
    }
}


/* Hide logos on screens under 980px */
@media only screen and (max-width:500px) {
    #NMBrandHeader #siteTitle a, #NMBrandHeader #siteTitle a:link {
        font-size: 18px;
    }
}

/*---------- Fixed nav bar height to accomodate extra tall header --------*/
/*@media only screen and (max-width:1000px) {*/
    #nav.fixed {
    	top: 110px;
    	-webkit-animation: showFixedNav 300ms ease-out 1;
	    animation: showFixedNav 300ms ease-out 1;

    }
/*}*/

/*---------- Login and Register Links in the header --------*/
	 #globalLinks {
		padding-right:0;
	}
	 #globalLinks #headerHotLinks {
		display: inline-block;
		 background: #6357a0;
		 padding: 8px 12px 12px 12px;
		 margin-left: 16px;
	}
	 #globalLinks a {
		font-size: 85%;
	}
	
	
/*-- NO LINK ICONS --*/
a.noLinkIcons {
    background: none !important;
    padding-left: 0 !important;
}

/*-- Profile CSS --*/
div.profiles > div.profileRow {
    background: none;
    border-bottom: 1px solid #CCC;
    background-color: none;
    width: 100%;
    padding: 1em;
    box-sizing: border-box;
}

div.profiles > div.profileRow:nth-child(odd) {
    background-color: #EEE !important;
}

div.profiles div.imgContainer {
    float: left;
    padding-right: 1em;
}

div.profiles div.imgContainer > img {
    max-width: 100px;    
}

div.profiles div.contentContainer {
    float: left;
}

div.profiles div.imgContainer,
div.profiles div.contentContainer {
    margin-bottom: .5em;
}

div.profiles div.contentContainer li {
    background: none;
    padding-left: 0;
}

 div.profiles div.researchInterest {
     float: left;
     width: 100%;
 }
 
 div.profiles div.researchInterest strong {
     font-weight: bold;
 }
 
 a.toTheTopLink {
     padding: 1em 0;
 }
 
 /* Center and Programs Profile Boxes */
section.centerProfiles {
} 
 
section.centerProfiles article.centerProfileBox {
     background: none !important;
     border-bottom: 1px solid #f0f0f0;
}

section.centerProfiles article.centerProfileBox div.feature-copy {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

section.centerProfiles article.centerProfileBox li {
    background: none;
    padding-left: 0;
}
 
section.centerProfiles article.centerProfileBox img {
    float: left;
    padding: 0 .5em .5em 0;
    max-width: 100px;
}

/*---------- Homepage 3 Feature - News, Twitter, Events --------*/
section.threefeat {
    margin-bottom: 8rem !important;  
}    

div.threeFeatMod article.news-box {
    width: 100%;
}

div.threeFeatMod div.feature-copy h4 {
    font-size: 30px;
    color: #716c6b;
    padding-bottom: .5rem;
    margin-bottom: 1.5rem;
    font-family: "Open Sans", sans-serif;
    line-height: 1.2em;  
}

div.threeFeatMod div.feature-copy h4 > a {
    font-weight: 400;
}

div.threeFeatMod p.link {
    font-size: 16px;
    position: absolute;
    bottom: -2.5rem;
    text-transform: uppercase;
    margin-bottom: 0;
    right: 0;
    font-style: normal !important;
}

div.threeFeatMod p.link:after {
    background: url("https://common.northwestern.edu/v8/css/images/icons/arrow-right-dkpurple.svg") no-repeat top 35% right 50%/6px 10px;
    padding-right: 1.5em;
    content: " ";
}

div.threeFeatMod p.link > a {
    color: #514689;
    font-weight: 700;
    text-decoration: none;
}

div.threeFeatMod article.news-box div.news-image {
/*div.feature-three-col article.news-box img {*/
    width: 25%;    
}

div.threeFeatMod article.news-box div.news-text {
    width: 70%;
    margin-left: 2%;
}

/*.feature-three-col .feature-box*/
.landing-page  div.threeFeatMod article.feature-box {
    background: none !important;
    border-bottom: 4px solid #ccc;
    /*position: relative;*/
}

div.threeFeatMod article.feature-box div.feature-copy {
    /*padding: 0 !important;*/
    padding-bottom: 0 !important;
}

div.threeFeatMod article.feature-box div.feature-copy h5 {
    font-size: 18px;
    color: #514689;
    margin-bottom: .2rem;
    line-height: 1.15em;
}

div.threeFeatMod article.feature-box div.feature-copy p {
    font-style: italic;
    margin-top: 0;
}

/* Homepage Icons */


section.contain-925 {
    max-width: 925px;
}

article.icon-box {
    text-align: center;
    background: none !important;
    max-width: 175px !important;
}


article.icon-box > a:hover {
    text-decoration: none;
}

article.icon-box > a > div {
    line-height: 1em;
    font-weight: 700;
    margin: 0;
    font-size: 21px;
    color: #7f8283;
}

article.icon-box a#icon-1 svg .cls-1,
article.icon-box a#icon-1 > div {
    fill:#58b947;
    color:#58b947;
}

article.icon-box a#icon-2 svg .cls-1,
article.icon-box a#icon-2 > div {
    fill:#5091cd;
    color:#5091cd;
}

article.icon-box a#icon-3 svg .cls-1,
article.icon-box a#icon-3 > div {
    fill:#ef553f;
    color:#ef553f;
}

article.icon-box a#icon-4 svg .cls-1,
article.icon-box a#icon-4 > div {
    fill:#836eaa;
    color:#836eaa;
}

article.icon-box a#icon-5 svg .cls-1,
article.icon-box a#icon-5 > div {
    fill:#ca7c1b;
    color:#ca7c1b;
}

article.icon-box {
	 transition: all .2s ease-in-out;
}

article.icon-box:hover {
	 transform: scale(1.05);
}

@media only screen and (max-width:876px) and (min-width:601px) {

    /* Icons for small windows, 3 per row */

    div.iconsContainer {
        display: flex !important;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    article.icon-box {
        margin: 0 !important;
        float: none;
        max-width: none !important;
        width: 27% !important;
        box-sizing: border-box;
        margin: 1% !important;
    }
}

@media only screen and (max-width:600px) {

    /* Icons for small windows, 2 per row */

    div.iconsContainer {
        display: flex !important;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    article.icon-box {
        margin: 0 !important;
        float: none;
        max-width: none !important;
        width: 40% !important;
        box-sizing: border-box;
        margin: 1% !important;
    }
}

/*THE HOVER EFFECT*/
/*article.icon-box a#icon-1:hover svg .cls-1 {fill:#58b947}*/
/*article.icon-box a#icon-2:hover svg .cls-1 {fill:#5091cd}*/
/*article.icon-box a#icon-3:hover svg .cls-1 {fill:#ef553f}*/
/*article.icon-box a#icon-4:hover svg .cls-1 {fill:#836eaa}*/
/*article.icon-box a#icon-5:hover svg .cls-1 {fill:#ca7c1b}*/

/*article.icon-box a#icon-1:hover div {color:#58b947}*/
/*article.icon-box a#icon-2:hover div {color:#5091cd}*/
/*article.icon-box a#icon-3:hover div {color:#ef553f}*/
/*article.icon-box a#icon-4:hover div {color:#836eaa}*/
/*article.icon-box a#icon-5:hover div {color:#ca7c1b}*/

/*---------- News style for center pages --------*/


div.neMatch {

}

div.neMatch > h2 {
    margin: 0 0 1em !important;
}

section.neOnly {
    display: flex;
    flex-wrap: wrap;
}


/* SAME */
article.ne-box {
    width: 100%;
    margin-bottom: .5em;
}

/* Response at 767 and below, but we'll break these at < 650px */
@media screen and (min-width: 650px) {
    article.ne-box {
        flex: 50%;
        max-width: 50%;
        /* border: 1px solid green; */
    }
}

article.neThird a[href$='.doc'],
article.neThird a[href$='.doc'], 
article.neThird a[href$='.docx'], 
article.neThird a[href$='.pdf'], 
article.neThird a[href$='.xls'], 
article.neThird a[href$='.xlsx'] {
     background: none !important; 
     display: block !important; 
     padding-left: 0 !important; 
}

/* End SAME */

article.ne-box > div.news-image {
    width: 25%;
    float: left;
    padding-right: 2%;
    box-sizing: border-box;
}

article.ne-box > div.news-text {
    float: left;
    width: 75%;
    padding: 0 2%;
    box-sizing: border-box;
}

article.ne-box > div.news-text > h5 {
    font-size: 16px;
}

/* News page overrides */
 div#newsIndex ul {
	 padding-left: 0 !important;
}
 div#newsIndex ul > li {
	 background: none !important;
	 border-bottom: 1px solid #CCC !important;
	 background-color: none !important;
	 width: 100% !important;
	 padding: 0 .5em .5em 1em !important;
}
 div#newsIndex ul > li.odd {
	 background-color: #EEE !important;
}

div#newsIndex div.news-full {
    display: none;
}

div#newsItemModal {
	 height: 100%;
	 background-color: white;
	 overflow-y: scroll;
}

div#newsItemModal div.nmiContainer {
    padding: 1em;
    font-family: Calibri,Helvetica,Arial,sans-serif;
	color: #54585a;
	font-size: 100%;
}

div#newsItemModal div.nmiContainer .newsTitle {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    font-size: 14pt;
    line-height: 16pt;
    padding-top: 8pt;  
}

div#newsItemModal div.nmiContainer .newsDate {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    font-style: italic;
    color: #838383;
    padding: 3pt 0;
}

div#newsItemModal div.nmiContainer a {
    color: #514689;
	font-weight: 700;
	text-decoration: none;
}

div#newsItemModal div.nmiContainer div.readMoreNews,
div#newsItemModal div.nmiContainer div.newsDetail {
    display: none;
}

.responsive-container {
	 position: relative;
	 height: 0;
	 overflow: none !important;
	 padding-bottom: 0 !important;
}

 body.modal-open {
	/*block scroll for mobile */
	/*causes underlying page to jump to top;*/
	/*prevents scrolling on all screens*/
	 overflow: hidden;
	 position: fixed;
}

/* End news page overrides */

#mainContent section.hero div.contain-1120 p {
    font-size: 30px !important;
    text-shadow: 2px 2px 0px #232323 !important;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    letter-spacing: 0.01em !important;
    font-weight: bold !important;
    line-height: 1.1em !important;
    color: #fff !important;
    margin-bottom: 1rem !important;
    position: relative !important;
}
.standard-page .hero .hero-image {height: 350px;}
.standard-page #page section {margin-bottom: 1rem;}

div.sharedNewsLink {
    text-align: center !important;
    margin-bottom: 1em !important;
    margin-top: 1em !important;
}

div.sharedNewsLink em {
    font-size: .75em;
}

div.sharedNewsLink p:first-child {
    margin-bottom: 0px !important;
}

div.sharedNewsLink p:nth-child(2) {
    border: 1px solid #54585a !important;
    padding: 1em !important;
}